Bug 1657056 - Please build adplug for EPEL 7
Summary: Please build adplug for EPEL 7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: adplug
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-06 23:51 UTC by Robert Scheck
Modified: 2019-01-01 00:39 UTC (History)
1 user (show)

Fixed In Version: adplug-2.2.1-7.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-01 00:39:31 UTC
Type: Bug


Attachments (Terms of Use)

Description Robert Scheck 2018-12-06 23:51:03 UTC
Description of problem:
Please build adplug for EPEL 7. Just rebuilding adplug-2.2.1-6.fc29 package
seems to be sufficient. Updated audacious-plugins are going to depend on it.

Version-Release number of selected component (if applicable):
adplug-2.2.1-6.fc29

Actual results:
No adplug in EPEL 7

Expected results:
adplug-2.2.1-6.el7 or better ;-)

Additional info:
Please let me know if you are not interested in maintaining the package on
EPEL 7 branch.

Comment 1 Fedora Update System 2018-12-17 04:13:08 UTC
adplug-2.2.1-7.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-411fc13b7c

Comment 2 Fedora Update System 2019-01-01 00:39:31 UTC
adplug-2.2.1-7.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.